1 Reply Latest reply on Jan 16, 2017 10:02 AM by kerrishotts

    Can't build using cordova-sqlite-storage plugin

    mt93084192

      Hi, I'm getting

       

      Error - Plugin error (you probably need to remove plugin files from your app): Fetching plugin "cordova-sqlite-storage" via npm Installing "cordova-sqlite-storage" at "1.5.2" for android Error during processing of action! Attempting to revert... Failed to install 'cordova-sqlite-storage':CordovaError: Uh oh! "/tmp/gimlet/18385860/2437970/www_android/project/cordova/plugins/cordova-sqlite-storage/ node_modules/cordova-sqlite-storage-dependencies/libs/sqlite-connector.jar" not found! at copyFile (/tmp/gimlet/18385860/2437970/www_android/project/cordova/lib/pluginHandlers.js:202:36) at copyNewFile (/tmp/gimlet/18385860/2437970/www_android/project/cordova/lib/pluginHandlers.js:234:5) at install (/tmp/gimlet/18385860/2437970/www_android/project/cordova/lib/pluginHandlers.js:37:17) at Object.process (/tmp/gimlet/18385860/2437970/www_android/project/cordova/node_modules/cordova-common/src /ActionStack.js:56:25) at PluginManager.doOperation (/tmp/gimlet/18385860/2437970/www_android/project/cordova/node_modules/cordova-common/src /PluginManager.js:117:20) at PluginManager.addPlugin (/tmp/gimlet/18385860/2437970/www_android/project/cordova/node_modules/cordova-common/src /PluginManager.js:147:17) at Api.addPlugin (/tmp/gimlet/18385860/2437970/www_android/project/cordova/Api.js:198:10) at handleInstall (/home/ec2-user/.npm/lib/node_modules/pgb-plugman/node_modules/pgb-cordova-lib/src/plugma n/install.js:611:6) at /home/ec2-user/.npm/lib/node_modules/pgb-plugman/node_modules/pgb-cordova-lib/src/plugman /install.js:414:24 at _fulfilled (/home/ec2-user/.npm/lib/node_modules/pgb-plugman/node_modules/q/q.js:787:54) Uh oh! "/tmp/gimlet/18385860/2437970/www_android/project/cordova/plugins/cordova-sqlite-storage/ node_modules/cordova-sqlite-storage-dependencies/libs/sqlite-connector.jar" not found!

       

      Can anyone help?

       

      Thanks!